button {
  background-color: #a5a9e2; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: auto;
  display: inline-block;
  font-size: 16px;
  

}
button:hover {
  background-color: #3994c9;

}

/* A sima link és a már meglátogatott link színe megegyezik */
a:link, a:visited {
    color: #0000EE; /* Ide írd a kívánt színt (pl. kék) */
    text-decoration: underline; /* Aláhúzás megtartása */
}

  

body {
    background-color: #539ce0;
    color: #ffffff; /* A betűk legyenek fehérek */
}
